Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 26 Mar 2021 18:14:22 +0000

Hi Arunjay Raj Chouhan,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="ltr">As I have said they never contact me or should I say they pretend they contact me ‘cos I have been looking at my phone all day and no calls from any of them.</div>
<div dir="ltr"><blockquote><br></blockquote></div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div dir="ltr">Hi Yasmina,<br><br>Thank you for contacting us regarding your order number 6286749588.<br><br>We are truly sorry for the inconvenience you had regarding your order.<br><br>We checked and see that order number 6286749588 is placed successfully on Mar 21, 2021 and our courier team tried to contact you on +966509897251 deliver your order thrice on 3 different days but there is no response from you end.<br><br>Please let us know if we can be of any further assistance.<br><br>Your friends,<br>The Support Team<br>
</div></div></div>

	

</div>
</div></blockquote>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2306971